@charset "utf-8";
body {
	font-family: 'Noto Sans JP', sans-serif;
	color: #2F2F2F;
	margin: 0;
	padding: 0;
	letter-spacing: 0.02em;
	font-feature-settings: "palt";
}
.pc{ display: block; }
.sp{ display: none; }

/* inner */
.contents__inner {
	width:100%;
	/*max-width:1000px;*/
	margin:0 auto;
	/*padding:0 16px;*/
}
#content {
	width:100%;
}

#pageBg { text-align: center; }
#pageBg #introSec img { width: 100%; vertical-align:top; }

/*intro*/
#pageBg #introSec { text-align: center; padding: 0; margin: 0 auto; background-color: #DBF3FF; display: inline-block; }

#pageBg #introSec .m01 { margin: 30px 0 80px 0; }
#pageBg #introSec .m02 { margin: 30px 0 80px 0; text-align: center; }
	#pageBg #introSec .m02 a img { margin: 0 auto; width: 85%!important; }
#pageBg #introSec .m03 { margin: 30px 0 80px 0; text-align: center; }
	#pageBg #introSec .m03 a img { margin: 0 auto; width: 85%!important; }


@media only screen and (min-width:768px) {
    
    /*intro*/
    #pageBg #introSec { max-width: 600px; }
}

@media only screen and (max-width:767px) {
	.pc { display: none !important; }
	.sp { display: block !important; }
	.contents__inner {
		width: auto;
        padding: 0;
    }

    #pageBg {  }
	
	#pageBg #introSec .m01 { margin: 1.5rem 0 4rem 0; }
		#pageBg #introSec .m01 a img { margin: 0 auto; width: 85%!important; }
	#pageBg #introSec .m02 { margin: 1.5rem 0 4rem 0; }
	#pageBg #introSec .m03 { margin: 1.5rem 0 4rem 0; }

}



